Bug 24177 - XFree86 4.0.2 doesn't work with Cirrus Logic GD 5480
Summary: XFree86 4.0.2 doesn't work with Cirrus Logic GD 5480
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 01:54 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 18:20:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-17 01:54:48 UTC
XFree86 4.0.2 doesn't work with Cirrus Logic GD 5480.
Color is wrong on one machine and another machine is
rebooted when X starts. The Cirrus Logic driver from
4.0.1 doesn't have those problems.

Comment 1 Red Hat Bugzilla 2001-01-17 18:20:23 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Red Hat Bugzilla 2001-01-24 03:32:47 UTC
Egbert Eich's patch applied.


Note You need to log in before you can comment on or make changes to this bug.